p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #e7a761;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:-3px;top:58px;width:957px;height:142px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:79px;top:270px;width:816px;height:261px;z-index:3;}
#But1{display:block;overflow:hidden;position:absolute;left:401px;top:490px;width:150px;height:86px;z-index:4;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(255, 128, 192, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFB2D9',endColorstr='#FFFF4DA6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFB2D9',endColorstr='#FFFF4DA6', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

